Initialize Pth which is now required.
[gnupg.git] / AUTHORS